Port bug 1305453 [Prevent non-esr stand alone installers from installing on XP/Vista (Fx53 and up) ]

NEW
Unassigned

Status

Instantbird
Other
a year ago
a year ago

People

(Reporter: aleth, Unassigned)

Tracking

trunk
All
Windows
Dependency tree / graph

Details

(Whiteboard: [1.6-blocking])

(Reporter)

Description

a year ago
+++ This bug was initially created as a clone of Bug #1319469 +++

From bug 1305453:
(In reply to Jim Mathies [:jimm] from comment #0)
> We plan to eol XP/Vista by first moving those users out to ESR 52. Once 52
> merges to aurora, we should land changes to the stand alone installer to
> prevent install by XP and Vista users. Initially there shouldn't be an issue
> with running but eventually we'll import a system dependency that will break
> browser startup.
(Reporter)

Updated

a year ago
Whiteboard: [1.6-blocking]

Comment 1

a year ago
I'm confused. Why do we need this bug? Some follow up of bug 1319469? But what's missing?
(Reporter)

Comment 2

a year ago
(In reply to Jorg K (GMT+1) from comment #1)
> I'm confused. Why do we need this bug? Some follow up of bug 1319469? But
> what's missing?

Instantbird is a different app ;)
You need to log in before you can comment on or make changes to this bug.